.tx-blankpage-pi21{
  position:relative;  
}
.press-teasers{
  display:table;
  table-layout:fixed;
  width:100%;
  overflow:hidden;
  position:relative;
  white-space:nowrap;
  
}
.press-teasers .press-col{
  display:table-cell;
  vertical-align:top;
  height:100%;
  white-space:normal;
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
  width:25%;
}
.press-teasers .press-col:hover{
  background-color:#E4E4E4; 
}
.press-teasers .press-col a{
  color:#595959;  
}
.press-teasers .press-col .press-image{
  margin-bottom:10px;  
  width: 100%;
  padding-bottom: 56.25%; 
  position: relative;
  background: transparent;
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center;  
}
.press-teasers .press-col .press-image .caption{
  position:absolute;
  bottom:0;
  left:0;
  color:#ffffff;
  font-size:0.7em;
  padding:0.3em;
  background-color:rgba(177,177,177,0.8);
  font-family: 'Univers', sans-serif;  
}

.press-teasers .press-col .press-col-content{
  padding:0px 10px;
}
.press-teasers .press-col .news-date{
  font-family: 'Univers', sans-serif;
  text-align:right;
  font-size:0.8em;
}
.press-teasers .press-col .csc-header{
  font-size:0.875em;
}
.press-teasers .press-col .press-content{ 
  margin-top:10px;  
}
.press-teasers .press-more{
  margin:30px 0 20px 0;  
  font-size:1.30em;
  font-family: 'Univers', sans-serif;
}
.press-teasers .press-more .link a{
  text-decoration:underline;
  font-weight:bold;
  text-transform:uppercase;
  display:inline-block;
  vertical-align:middle;
  color:#595959;
}
.press-teasers .press-more .link a:hover{
  color:#595959;
}
.press-teasers .press-more .link .link-icon{
  font-size:0.475em;
  display:inline-block;
  vertical-align:middle;
  margin-left:0.6em;  
}
.press-teasers .press-more .link .kli-icon-stack-2x:before{
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
  color:#a7a7a7;
}
.press-teasers .press-more .link .kli-icon-stack-1x:before{
  color:rgba(255,255,255,1);
}






.press-list{
  
}
.press-list .press-row{
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
}
.press-list .press-row:hover{
  background-color:#E4E4E4; 
}
.press-list .press-row.opened:hover{
  background-color:#ffffff; 
}
.press-list .press-preview{
  width:100%;
  
  display:table;  
  table-layout:fixed;
  
}
.press-list .press-col{
  width:50%;
  
  display:table-cell;  
  vertical-align:top;
  padding-left:4%;
  padding-right:4%;
  padding-top:30px;
  position:relative;
  height:100%;    
  
}
.press-list .press-col-inner{
  padding-bottom:5.5em;
}
.press-list .press-col h2 + h3{
  font-weight:700;  
}
.press-list .press-image{
  width:50%;
  
  display:table-cell;    
  vertical-align:top;
  position:relative;
}
.press-list .press-image .image-16-9{
  background-repeat:no-repeat;
  background-position:center;
  background-size:cover;  
  position:relative;
}
.press-list .press-image .caption{
  position:absolute;
  bottom:0;
  left:0;
  color:#ffffff;
  font-size:0.9em;
  padding:0.3em;
  background-color:rgba(177,177,177,0.8);
  font-family: 'Univers', sans-serif;
  z-index:99;  
}
.press-list.press-single .press-image .caption{
  position:relative;
  background:transparent;
  color:#595959;
}



.press-list .press-date{
  font-family: 'Univers', sans-serif;
  margin:10px 0;
  color:#858585;
  font-size:1.4em;
}
.press-list .press-teaser{
  /* padding-bottom:5.5em; */
}
.press-list .press-share{
  display:none;  
  position:absolute;
  bottom:2em;
}
.press-list .press-share a{
  
}
.press-list .press-share a:first-child{
  margin-right:5px;
}
.press-list .press-share a:hover{
  text-decoration:none;  
}
.press-list .press-share a i{
  font-size:3em;
}
.press-list .press-share a i:before{
  color:#072a49;
}
.press-list .press-row.opened .press-share{
  display:block;  
}
.press-list .press-row.opened .press-teaser{
  display:none;  
}
.press-list .press-link{
  position:absolute;
  bottom:30px;
  font-family: 'Univers', sans-serif;
}
.press-list .press-row.opened .press-link{
  display:none;
}
.press-list .press-link .link-icon{
  font-size:0.7em;
  display:inline-block;
  vertical-align:middle;
  margin-left:0.6em;  
}
.press-list .press-link .link-icon .kli-icon-stack-2x:before{
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
  color:#a7a7a7;
}
.press-list .press-link .link-icon .kli-icon-stack-1x:before{
  color:rgba(255,255,255,1);
}
.press-list .press-link a{
  text-transform:uppercase;
  font-size:1.4em;
  display:inline-block;
  vertical-align:middle;
  color:#595959;
  font-weight:700;
  text-decoration:underline;  
}
.press-list .press-content{
  display:none;
  
  width:54%;
  /*margin:30px 4%;*/    
  padding:30px 0;
}
.press-list .press-content i{
  float:left;
  font-size:1.6em;
  margin-right:5px;
}
.press-list .press-content i:before{
  color:#072a49;
}
.press-list .press-content .description{
  
}
.press-list .press-content .description2{
  
}
.press-list .press-row.opened .press-content{
  display:block;  
}




.press-list .content .inner .content-item:last-child .csc-default {
    margin-bottom: 0px;
}
.press-list .content > .inner > .content-item:first-child .csc-default {
    padding-top: 0px;
}
.press-list .content > .inner > .content-item .csc-default {
    margin-bottom: 0px;
}
.press-list .csc-narrow {    
  width: 100%;
}



.press-list .news-backlink{
  margin:2em 0;   
}
.press-list .news-backlink i:before{
  color:#003764;
  
}
.press-list .news-backlink i{
  margin-right:0.4em;  
}
.press-list .news-backlink a{
  color:#003764;
}






@media only screen and (max-width: 960px){
  .press-teasers{
    white-space:normal;
    display:block;
  }  
  .press-teasers .press-col{
    width:100%;  
    display:block;
  }
  .press-teasers .press-more{
    margin:10px 0 20px 0;  
  }
  
  .press-list .press-content{
    
    width:80%;
        
    padding:2em 0;
  }
  
}


@media only screen and (max-width: 668px){
  .press-list{
   
  }
  .press-list .press-content{
    
    width:100%;
        
    padding:1em 0;
  }
  .press-list .press-preview{
    display:block;     
  } 
  .press-list .press-preview > div{
    display:block;
    width:100%; 
  }
  
}


